### Method

# Aravis Camera get_pixel_format_as_string

since: 0.8.0

#### Declaration [src]

    const char*
    arv_camera_get_pixel_format_as_string (
      ArvCamera* camera
      GError** error
    )

#### Description [src]

Available since: 0.8.0

#### Return value

Type: `const char*`

No description available.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.